### Method

# Gdk Monitorget_refresh_rate

#### Declaration [src]

    int
    gdk_monitor_get_refresh_rate (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the refresh rate of the monitor, if available.

The value is in milli-Hertz, so a refresh rate of 60Hz is returned as 60000.

Gets property | `Gdk.Monitor:refresh-rate`

#### Return value

Type: `int`

The refresh rate in milli-Hertz, or 0